﻿phasik.classes.TemporalNetwork.TemporalNetwork.tedges\_of\_edge
===============================================================

.. currentmodule:: phasik.classes.TemporalNetwork

.. automethod:: TemporalNetwork.tedges_of_edge